<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>Index of new symbols in 1.12: libmbim-glib Reference Manual</title>
<meta name="generator" content="DocBook XSL Stylesheets Vsnapshot">
<link rel="home" href="index.html" title="libmbim-glib Reference Manual">
<link rel="up" href="index.html" title="libmbim-glib Reference Manual">
<link rel="prev" href="api-index-1-10.html" title="Index of new symbols in 1.10">
<link rel="next" href="api-index-1-14.html" title="Index of new symbols in 1.14">
<meta name="generator" content="GTK-Doc V1.32.1 (XML mode)">
<link rel="stylesheet" href="style.css" type="text/css">
</head>
<body bgcolor="white" text="black" link="#0000FF" vlink="#840084" alink="#0000FF">
<table class="navigation" id="top" width="100%" summary="Navigation header" cellpadding="2" cellspacing="5"><tr valign="middle">
<td width="100%" align="left" class="shortcuts"><span id="nav_index"><a class="shortcut" href="#idxM">M</a></span></td>
<td><a accesskey="h" href="index.html"><img src="home.png" width="16" height="16" border="0" alt="Home"></a></td>
<td><img src="up-insensitive.png" width="16" height="16" border="0"></td>
<td><a accesskey="p" href="api-index-1-10.html"><img src="left.png" width="16" height="16" border="0" alt="Prev"></a></td>
<td><a accesskey="n" href="api-index-1-14.html"><img src="right.png" width="16" height="16" border="0" alt="Next"></a></td>
</tr></table>
<div class="chapter">
<div class="titlepage"><div><div><h1 class="title">
<a name="api-index-1-12"></a>Index of new symbols in 1.12</h1></div></div></div>
<a name="idx"></a><a name="idxM"></a><h3 class="title">M</h3>
<dt>
<a class="link" href="MbimMessage.html#mbim-message-function-error-new" title="mbim_message_function_error_new ()">mbim_message_function_error_new</a>, function in <a class="link" href="MbimMessage.html" title="MbimMessage">MbimMessage</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="MbimMessage.html#mbim-message-response-get-result" title="mbim_message_response_get_result ()">mbim_message_response_get_result</a>, function in <a class="link" href="MbimMessage.html" title="MbimMessage">MbimMessage</a>
</dt>
<dd></dd>
</div>
<div class="footer">
<hr>Generated by GTK-Doc V1.32.1</div>
</body>
</html>